/* Touch the sky, keep looking */


/*

------------------------------------------------------
Copyright Kemie Guaida, some rights reserved
http://creativecommons.org/licenses/by-sa/2.0/

You are free to use this style sheet and its
associated image files to create your own site.
However, we ask that you respect the template's
creator by maintaining this attribution in
the style sheet.
------------------------------------------------------

*/

/* general styles */

body {
	color: #2C728F;
	text-align: center;
	background: #E6E6E6;
	font: 0.8em/1.8em Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

a {
color: #3481A4;
}

a:hover {
	color: #006B95;
	text-decoration: none;
}

a:visited {
color: #006B95;
}

a:visited:hover {
color: #2C91B2;
}

h1{
	color: #006B95;
	margin: 10px 15px 15px 0;
	padding-left: 15px;
	font: 1.1em/1.8em Geneva, Arial, Helvetica, sans-serif;
}

h2 {
	color: #007AAC;
	margin: 15px;
	font: 1.3em Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: lowercase;
}

h3 {
	color: #56A7C1;
	margin: 15px;
	font: bold 1.1em "Arial Narrow", Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 1.25em;
	font-weight: bold;
}

p {
margin: 10px 15px 0px;
}

/* layout styles */

#container {
width: 766px;
text-align: left;
margin: 10px auto 0;
background: #FFFFFF url(images/back_container.gif) repeat-y;
padding: 0 !important;
line-height: 1.8em;
}

#banner {
height: 100px;
background: url(images/back_banner.jpg) no-repeat;
}

#banner h1 {
float: left;
color: #FFFFFF;
margin: 40px 0 0 20px;
background: none;
}

#content {
	float: left;
	width: 470px;
	margin: 0px 10px 0;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: url(images/back_content.jpg) no-repeat;
}

* html #content {
	margin-left: 5px;
	padding: 0px;
	margin-top: 0px;
}

#sidebar {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 0;
	color: #2C728F;
	background: url(images/back_sidebar.jpg) no-repeat;
}

/* main nav */

#nav-main {
	margin: 2px 16px 0px 11px;
	min-height: 30px;
	background: url(images/back_navmain.gif) no-repeat;
}

#nav-main ul {
	padding: 0 0 0 10px;
	height: 100%;
	margin: 0;
}

#nav-main li {
	list-style-type: none;
	float: left;
	width: auto;
	margin: 10px 5px 0;
	background: url(images/back_navmainitems2.gif) no-repeat right top;
	font-size: 0.8em;
}

#nav-main a:link, #nav-main a:visited {
	display: block;
	color: #2C728F;
	text-decoration: none;
	padding: 2px 10px 1px 12px;
	background: url(images/back_navmainitems.gif) no-repeat left top;
	letter-spacing: 1px;
	margin: 0px;
	font-weight: bold;
}

#nav-main a:hover, #nav-main a:visited:hover {
	color: #70A6B1;
	text-decoration: none;
	padding: 2px 10px 1px 12px;
	font-weight: bold;
}

.current {
	margin-top: 4px;
	background: url(images/back_current2.gif);
}

.current a:link, .current a:visited {
	color: #70A6B1!important;
	background: url(images/back_current1.gif) no-repeat left top;
}

.current a:hover, .current a:visited:hover {
	color: #2C91B2 !important;
	font-weight: bold;
}

/*supplemental nav */

#nav-supp ul {
list-style: none;
margin: 0;
padding: 0;
}

#nav-supp {
	margin: 10px;
	padding-bottom: 10px;
}

#nav-supp li {
	padding: 0;
	margin: 2px 0 2px 30px;
	background: no-repeat left center;
}

/* footer */
#info-site {
	clear: both;
	text-align: center;
	margin: 0;
	padding: 0px;
	background: url(images/back_infosite.gif) no-repeat center bottom;
	height: 105px;
}

	
#info-company {
	padding: 32px 0px 0px;
	margin: 0px!important;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

#info-company a,#info-company a:visited {
	font-size: 0.8em;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
}

#info-company a:hover,#info-company a:visited:hover {
color: #A4E2EA;
}
#movie {
	text-align: center;
	margin-top: 15px;
}
div#content ul li {
	line-height: 18px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 0px;
}
div#sidebarBoronia {
	background: url(images/back_sidebarboronia.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarEucal {
	background: url(images/back_sidebareucal.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarBanksia {
	background: url(images/back_sidebarbanksia.jpg) no-repeat center top;
	padding: 200px 12px 0px 0px;
}
div#sidebarmac {
	background: url(images/back_sidebarmac.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarwattle {
	background: url(images/back_sidebarwattle.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarwaratah {
	background: url(images/back_sidebarwaratah.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarpackages {
	background: url(images/back_sidebarpackages.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
legend {
	color: #006B95;
	font: bold 1.3em Geneva, Arial, Helvetica, sans-serif;
	margin: 15px 0px;
	letter-spacing: 1px;
	padding: 0px;
}
fieldset {
	margin: 0em 10px 0px 30px;
	padding: 0.5em;
	width: auto;
	border-top: 2px dotted #3B8BAB;
	border-right: 2px dotted #3B8BAB;
	border-bottom: 2px dotted #3B8BAB;
	border-left: 2px dotted #3B8BAB;
}
input {
	color: #2C728F;
	padding-left: 5px;
	border-top: 1px solid #83B7BD;
	border-right: 2px solid #3B8BAB;
	border-bottom: 2px solid #3B8BAB;
	border-left: 1px solid #83B7BD;
}
input.go {
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #FFFFFF;
}
textarea {
	border-top: 1px solid #83B7BD;
	border-right: 2px solid #3B8BAB;
	border-bottom: 2px solid #3B8BAB;
	border-left: 1px solid #83B7BD;
}
.text {
	color: #2C728F;
}
#submit {
	height: 30px;
	width: 85px;
	margin-left: 140px;
	background: url(images/conbtn1.gif) no-repeat center center;
}
#bkg {
	margin-left: 20px;
}
#movie {
	margin: 0px;
	padding: 0px;
	text-align: left;
	float: right;
}
div#sidebarcontact {
	background: url(images/back_sidebarpackages.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarfolio {
	background: url(images/back_sidebarfolio.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarfaqs {
	background: url(images/back_sidebarfaqs.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
div#sidebarservices {
	background: url(images/back_sidebarservices.jpg) no-repeat;
	padding: 200px 12px 0px 0px;
}
#info-standards {
	font-size: 0.75em;
	padding-bottom: 5px;
}
div#team {
	font: .8em Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 10px 0px 10px 10px;
}
